Subject: Re: Job | Project ,Manager remote screening
From: Himanshu Dang <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 02:24:42 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

654 Applicants

View All

Himanshu Dang
I have a Bachelor's degree Major's in Computer science. I worked with Concentrix from 2015-2017 as an associate and after that I joined Teleperformance as an Technical support Advisor. My interest is in to explore the new things. I am a very quick learner.

Shortlist

Reject

Current Designation Contracts Specialist
Current Company TechMahindra
Notice Period 1 Months
Previous Designation Crm Practitioner
Previous Company Concentrix Daksh Services India Pvt. Ltd.

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
linux, networking, desktop support, technical support, active directory, customer support, R

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem